Subject: problem in creation of .ko file while compiling the kernel

From: Misbah khan <[email-masked]>
Date: Tue, 4 Dec 2007 20:46:21 -0800 (PST)

Hi ...

I am using Montavista kernel which has USB driver support. In make
menuconfig i am making the driver to selected as module but after compiling
and installing on the board i could not be able to find the .ko file .

Even if i am selecting the USB driver (not as module)i could not find the
driver presence.

what could be the probable reason and the solution to it ???

I need to select USB support in the kernel for PPC8272 board. Source code is
already present and montavista provides the support for it .

-----Misbah <><
-- 
View this message in context: http://www.nabble.com/problem-in-creation-of-.ko-file-while-compiling-the-kernel-tf4947452.html#a14165265
Sent from the linuxppc-embedded mailing list archive at Nabble.com.